#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pandoc-lua-engine
version:              0.2.1.2
visibility:           public
id:                   pandoc-lua-engine-0.2.1.2-EPO8Sao3wRZ3IoQCAwES64
key:                  pandoc-lua-engine-0.2.1.2-EPO8Sao3wRZ3IoQCAwES64
license:              GPL-2.0-or-later
copyright:            © 2006-2022 John MacFarlane, 2017-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@hslua.org>
author:               John MacFarlane, Albert Krewinkel
homepage:             https://pandoc.org
synopsis:             Lua engine to power custom pandoc conversions
description:
    This package provides a pandoc scripting engine based on
    Lua.

category:             Text
abi:                  d726fa32b3518c80938522adc7ddbbf5
exposed:              True
exposed-modules:      Text.Pandoc.Lua
hidden-modules:
    Text.Pandoc.Lua.Custom Text.Pandoc.Lua.Filter
    Text.Pandoc.Lua.Global Text.Pandoc.Lua.Init
    Text.Pandoc.Lua.Marshal.Chunks Text.Pandoc.Lua.Marshal.CommonState
    Text.Pandoc.Lua.Marshal.Context Text.Pandoc.Lua.Marshal.Format
    Text.Pandoc.Lua.Marshal.PandocError
    Text.Pandoc.Lua.Marshal.ReaderOptions
    Text.Pandoc.Lua.Marshal.Reference Text.Pandoc.Lua.Marshal.Sources
    Text.Pandoc.Lua.Marshal.Template
    Text.Pandoc.Lua.Marshal.WriterOptions Text.Pandoc.Lua.Module.CLI
    Text.Pandoc.Lua.Module.Format Text.Pandoc.Lua.Module.JSON
    Text.Pandoc.Lua.Module.MediaBag Text.Pandoc.Lua.Module.Pandoc
    Text.Pandoc.Lua.Module.Scaffolding Text.Pandoc.Lua.Module.Structure
    Text.Pandoc.Lua.Module.System Text.Pandoc.Lua.Module.Template
    Text.Pandoc.Lua.Module.Text Text.Pandoc.Lua.Module.Types
    Text.Pandoc.Lua.Module.Utils Text.Pandoc.Lua.Orphans
    Text.Pandoc.Lua.PandocLua Text.Pandoc.Lua.Writer.Classic
    Text.Pandoc.Lua.Writer.Scaffolding

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pandoc-lua-engine-0.2.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-lua-engine
hs-libraries:         HSpandoc-lua-engine-0.2.1.2-EPO8Sao3wRZ3IoQCAwES64
depends:
    SHA-1.6.4.4-8ksu987L0xnDMFbhBLiacl
    aeson-2.1.2.1-3xjz2RyG2JVHhJgBzFxi7A base-4.17.2.1
    bytestring-0.11.5.3 citeproc-0.8.1-L7ZEM0Err4D44G5qLmiZT2
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    doclayout-0.4.0.1-OeUzmBBjGb3c9PZJBHEVq
    doctemplates-0.11-5awVqRarRKcLLGQSptL39R exceptions-0.10.5
    hslua-2.3.0-FndsewGATctHzvtcSxx4no
    hslua-module-doclayout-1.1.0-IkybomCeqnrHcqthqBr3Au
    hslua-module-path-1.1.0-BN3Ae8hNurS4NF1ABYb1Bm
    hslua-module-system-1.1.0.1-GZ6PpIOJszc3cUNIENeVuZ
    hslua-module-text-1.1.0.1-JqoSf9Qv6DjGF4t7Eno0l2
    hslua-module-version-1.1.1-CmjbbrKj13AFCZlKCSkNNH
    hslua-module-zip-1.1.1-3h7rxWk1CrPJOuVZAtQWsN
    hslua-repl-0.1.2-CrU4HcsueKzCcPevzLvtDQ
    lpeg-1.0.4-AHzk9ew1oN2Indyxf8q6Sg mtl-2.2.2
    pandoc-3.1.12.1-BwtrjI7Ct8FIDhs3cBiPtb
    pandoc-lua-marshal-0.2.7-BIuEXhP7oNPDuaq5mz9glk
    pandoc-types-1.23.1-KHjeXsFOs5UIpNzf5xKCkx parsec-3.1.16.1
    text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-lua-engine/html/pandoc-lua-engine.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-lua-engine/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

